<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>calcul du temps de parcours d'un trajet</title>
    <script src="js/tps_parcours.js"></script>
</head>
<body>
    <h1>calcul du temps de parcours d'un trajet</h1>
</body>
</html>